location /AutoDiscover/ {
    proxy_pass          https://zpush.shore.co.il$request_uri;
    include             snippets/proxy-headers.conf;
}

location /Autodiscover/ {
    proxy_pass          https://zpush.shore.co.il$request_uri;
    include             snippets/proxy-headers.conf;
}

location /autodiscover/ {
    proxy_pass          https://zpush.shore.co.il$request_uri;
    include             snippets/proxy-headers.conf;
}

location /Microsoft-Server-ActiveSync {
    proxy_pass          https://zpush.shore.co.il$request_uri;
    include             snippets/proxy-headers.conf;
}
